{
  "serial": {
    "device": "",
    "baud_rate": 9600,
    "data_bits": 8,
    "parity": "none",
    "stop_bits": 1,
    "flow_control": "none",
    "timeout_ms": 0
  },
  "theme": "dark",
  "language": "中文",
  "active_slaves": [
    "默认",
    "GE2505-CQ75A"
  ],
  "firmware": {
    "baud_rate": 115200,
    "packet_size": 1024,
    "enter_cmd": "",
    "enter_cmd_hex": true,
    "timeout_ms": 5000,
    "handshake_timeout_ms": 30000,
    "second_c_wait_ms": 3000,
    "max_retries": 10
  },
  "show_frame_time": true,
  "serial_tool_commands": [
    {
      "input": "",
      "hex": true,
      "auto": true,
      "note": "",
      "add_crc": false
    }
  ]
}